Subject: New Reply Received - Article Feedback - I just returned my order. When will I receive my refund?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Apr 2020 17:22:11 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Article Feedback - I just returned my order. When will I receive my refund?  Ticket comment <div dir="auto">Here's you go... There's 3 shirts </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 6, 2020, 8:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Syed,</div>
<div><br></div>
<div>
<div>Thank you for contacting us. </div>
<div><br style="box-sizing:border-box"></div>
<div>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number and also share the name of the item.</div>
<div><br></div>
<div>We look forward to hearing from you.<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043101583722'>ROOM 403.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043101583723'>Screenshot_2020-04-06-21-20-21-713_com.landmarkgroup.centrepointstores.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043101583724'>Screenshot_2020-04-06-21-20-46-992_com.landmarkgroup.centrepointstores.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043101583725'>Screenshot_2020-04-06-21-20-37-363_com.landmarkgroup.centrepointstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/637853